<script>
import {useStore} from 'vuex'

import MenuProjects from "@/views/pages/projects_detail/MenuProjects.vue";
import MenuCategories from "@/views/pages/categories_detail/MenuCategories.vue";
import MenuUsers from "@/views/pages/users_detail/MenuUsers.vue";


export default {
  name: 'Projects',
  components: {
    MenuProjects,
    MenuCategories,
    MenuUsers
  },
  setup() {
    const store = useStore()
    return {
      store,
    }
  },
  data: () => ({
  }),
  async created() {

  },
  mounted() {
  },
  methods: {}
}


</script>

<template>
    <div class="grid">
        <MenuProjects/>

        <div class="col-12 xl:col-12">
            <router-view></router-view>
        </div>
    </div>
</template>
